
Conversion Tools - Feature #1733

refactor/reuse validation expressions

10/29/2012 02:17 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 24.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/29/2012 02:18 PM - Eric Faulhaber

Move common validation expressions (and other inner classes/callbacks) into separate classes and reference them from everywhere.

#2 - 10/31/2012 03:40 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
